Subject: Re: I-D ACTION:draft-ietf-atommib-rfc2495bis-01.txt

From: "C. M. Heard" <[email-masked]>
Date: Wed, 11 Sep 2002 12:58:14 -0700 (PDT)

>>>>> On Fri, 6 Sep 2002, C. M. Heard wrote:
C> I'm sorry to tell you that this draft appears to have been garbled
C> in transmission.  The diffs between it and the -00 version show both
C> duplicated and missing text, and I am not able to extract a compilable
C> MIB.  May I suggest that you re-submit ... hopefully your local version
C> will be OK and all you'll need to do is bump the version number.

>>>>> On Tue, 10 Sep 2002, Orly Nicklass replied:
Orly> I re-sent the draft few hours ago as is.  I did not change version
Orly> yet, but I asked for their advice on that.

I just checked, and I-D administrator has replaced the corrupted
file without changing the version number.  Anyone who downloaded
draft-ietf-atommib-rfc2495bis-01.txt before 10 Sep 15:19 PM EST
is urged to fetch the file again.  The CORRUPTED file had the
following ftp "dir" listing:

-rw-rw-r--   1 ftpuser  ftpusers    168161 Sep  5 09:57 draft-ietf-atommib-rfc2495bis-01.txt

The GOOD file has the following ftp "dir" listing:

-rw-rw-r--   1 ftpuser  ftpusers    168283 Sep 10 15:19 draft-ietf-atommib-rfc2495bis-01.txt

Mike